htmlhelp.show.advanced.search
Prev | HTML Help | Next

## htmlhelp.show.advanced.search

htmlhelp.show.advanced.search — Should advanced search features be available?

## Synopsis

    <xsl:param name="htmlhelp.show.advanced.search" select="0"></xsl:param>

## Description

If you want advanced search features in your help, turn this parameter to 1.

Prev | Up | Next
htmlhelp.show.toolbar.text | Home | htmlhelp.show.favorities